import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconSkyatlasComponent extends TiniElement {
    static readonly defaultTagName = "icon-skyatlas";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconSkyatlas: any;
